{
    "dc_identifier": "nl.gm0614.2c.2018.5049131-7",
    "dc_title": "Commissie Beeldvorming 2018-01-16 - Presentatie over de herziening van het bestemmingsplan Maasvlakte 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2018-01-16. Onderdeel: Presentatie over de herziening van het bestemmingsplan Maasvlakte 2.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/484247",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2018-01-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0614.2c.2018.5049131-7",
    "dc_externalIdentifier": "5049143",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-16",
    "foi_meetingNumber": "5049131",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2018.5049131-7.doc.1",
            "dc_title": "Maasvlakte 2 Samenvatting Milieueffectrapport",
            "foi_fileName": "Maasvlakte_2_Samenvatting_Milieueffectrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6056991/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2018.5049131-7.doc.2",
            "dc_title": "01 Ontwerpbestemmingsplan Maasvlakte 2 presentatie",
            "foi_fileName": "01_Ontwerpbestemmingsplan_Maasvlakte_2_presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6090985/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2018.5049131-7.doc.3",
            "dc_title": "01 presentatie Ontwerpbestemmingsplan Maasvlakte 2 - kort",
            "foi_fileName": "01_presentatie_Ontwerpbestemmingsplan_Maasvlakte_2_-_kort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6093372/1"
        }
    ]
}